
/* Generate */
"Eoa-CL-hOj.title" = "Gerar";

/* Add whitespace separated glyph names or characters */
"JR5-f0-p1u.title" = "Adicione nomes de glifos ou caracteres separados por espaço";

/* Cancel */
"bsN-iu-doR.title" = "Cancelar";

/* Generate Glyphs */
"rdf-fX-0os.title" = "Gerar glifos";
